Subject: Re: pkg/25564
To: None <>
From: Hauke Fath <>
List: pkgsrc-bugs
Date: 03/15/2005 10:54:17
Am 14.03.2005 um 23:43 Uhr +0000 schrieb
>Synopsis: xfce4-panel cores while loading xmms_plugin on 2.0BETA
>Responsible-Changed-From-To: pkg-manager->martti
>Responsible-Changed-When: Mon, 14 Mar 2005 23:43:43 +0000
>Over to xfce4 maintainer.

Thanks for picking this up...

It appears that the plugin is fixed in xfce4 v4.2 which is in 
pkgstc-current; of course, this does not help for the pkgsrc stable 
branches which still have v4.0.something. The easy way out would be 
to simply not install the plugin for 4.0.x; I've noted that even for 
v4.2, it is not installed by the xfce4-* meta packages.


/~\  The ASCII Ribbon Campaign                    Hauke Fath
\ /    No HTML/RTF in email	        Institut für Nachrichtentechnik
  X     No Word docs in email	                  TU Darmstadt
/ \  Respect for open standards              Ruf +49-6151-16-3281